/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    /*Fonts*/
    --theme-text-2: #000;
    --theme-text-1: #000;
    --theme-font-family: "Roboto", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #000;
    --ob-nav-bg-color: #f4d600;
    /* Nueva gama de colores basada en #267BA7 */
    --theme-primary-50: #FCE5F2;
    --theme-primary-100: #F9BFE0;
    --theme-primary-200: #F697CC;
    --theme-primary-300: #F370B8;
    --theme-primary-400: #F24FA9;
    --theme-primary-500: #F706A7;
    --theme-primary-600: #DF0597;
    --theme-primary-700: #C50483;
    --theme-primary-800: #AC0370;
    --theme-primary-900: #870154;
    --theme-primary-A100: #FFC3E7;
    --theme-primary-A200: #FF90D4;
    --theme-primary-A400: #FF5DC0;
    --theme-primary-A700: #FF43B5;

    --theme-contrast-50: #121212;
    --theme-contrast-100: #121212;
    --theme-contrast-200: #121212;
    --theme-contrast-300: #121212;
    --theme-contrast-400: #FFFFFF;
    --theme-contrast-500: #FFFFFF;
    --theme-contrast-600: #FFFFFF;
    --theme-contrast-700: #FFFFFF;
    --theme-contrast-800: #FFFFFF;
    --theme-contrast-900: #FFFFFF;
    --theme-contrast-A100: #121212;
    --theme-contrast-A200: #121212;
    --theme-contrast-A400: #121212;
    --theme-contrast-A700: #121212;


}

/*SUBFOOTER*/
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #000 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #fff !important;
}

/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img[src="assets/onebox.svg"] {
    filter: brightness(20) !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}
/*Color background custom search container*/
mat-sidenav-content .filter-container {
    background-color:white;
}
ob-page-events .filter-container{
    background-color:#F706A7!important;
}